Page MenuHomePhabricator

[Regression pre-wmf.18] Icons for "Page Settings" and "Find and replace" are missing
Closed, ResolvedPublic

Description

Icons for Page Settings and Find and replace are missing.

Event Timeline

Ryasmeen created this task.Aug 16 2018, 9:53 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 16 2018, 9:53 PM
Ryasmeen renamed this task from Icons for "Page Settings" and "Find and replace" are missing to [Regression pre-wmf.18] Icons for "Page Settings" and "Find and replace" are missing.Aug 16 2018, 9:59 PM
Deskana triaged this task as Medium priority.Aug 17 2018, 9:28 AM

@Esanders: The icons are back now on the drop down but the Page Settings icon is still missing inside the Options dialog.

Change 454165 had a related patch set uploaded (by Bartosz Dziewoński; owner: Bartosz Dziewoński):
[mediawiki/extensions/VisualEditor@master] ve.ui.MWSettingsPage: Fix missing icon (renamed in OOUI)

https://gerrit.wikimedia.org/r/454165

Change 454165 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] ve.ui.MWSettingsPage: Fix missing icon (renamed in OOUI)

https://gerrit.wikimedia.org/r/454165

@Ryasmeen Thanks, that should be fixed as well now.

Deskana closed this task as Resolved.Aug 21 2018, 9:46 AM
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptAug 21 2018, 9:46 AM